የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 18:14

Chuj San Sebastian Bible

CSS

Yujto caw 'aychn̈ej Jehová yet' David, tzya'n̈j ganar 'a smasnil tas tzb'o'o.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 18:1

Chuj San Sebastian Bible

CSS

A yic xlajw spaxtin David yet' Saúl, ax Jonatán win yunnal Saúl cha, schamc'ojlax David yuj win 'icha tzyutj sya'iln sb'a, junn̈j xyutj eb' snab'en.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 18:7-8

Chuj San Sebastian Bible

CSS

A yic wan sb'itn eb' 'ix cha, tzyaln eb' 'ix 'ixtic: 'Ec'b'al mil eb' 'ajc'ojl smil cham Saúl. Ax David 'ec'b'al lajn̈e mil eb' smil chamoc, xchi eb' 'ix. Caw wal xcot yowl Saúl 'a yic xyaln eb' 'ix jun tzo'n̈ cha, yuj cha, xyaln win 'ixtic: —Yel xo niwn yel'ch David yuj eb' 'ix 'a wib'an̈, yuj cha, tzyaln eb' 'ix chajtlto 'ec'b'al lajn̈e mil eb' 'ajc'ojl smil chamoc, an xo jab' wal 'ec'b'al jun mil 'ix in mil cham yal eb' 'ix. Jab' xoj wal 'oj ya'ch eb' jun winc tic reyal, xchi Saúl.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት